a.menu {text-decoration:none; color:#000000}
a.menuTitle {text-decoration:none; color:#000000}
a.menuTitle:hover {text-decoration:none; color:#ffff00}
#titleText {font-size:14px; color:#000000; font-family:arial,verdana,courier,times;}
#menuText {font-size:12px; color:#000000; font-family:arial,verdana,courier,times;}
#menuHolder {position:relative; left:0; top:0; visibility:visible; z-index:1;}
